Subject: Re: bug#65449: 30.0.50; [PATCH] strokes: Support running other function when no stroke matches
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Aug 2023 12:32:11 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> Date: Tue, 22 Aug 2023 19:05:47 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Liu Hui <[email-masked]>
> > Date: Tue, 22 Aug 2023 21:50:58 +0800
> > Cc: [email-masked]
> > 
> > I have updated the doc string in the attached patch. However, the
> > return value cannot be specified because the return value of
> > `strokes-execute-stroke' is not specified, i.e., `command-execute'
> > could return any value.
> 
> Thanks, looks reasonable.
> 
> Let's wait for a few days, to give others a chance to chime in and
> voice comments.  If nothing serious comes up, I will install this in a
> few days.

No further comments, so I've now installed this on the master branch,
and I'm closing the bug.